﻿-- phpMyAdmin SQL Dump
-- version 2.11.4
-- http://www.phpmyadmin.net
--
-- Хост: localhost
-- Время создания: Мар 30 2008 г., 14:58
-- Версия сервера: 4.1.22
-- Версия PHP: 5.2.3

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";

--
-- База данных: `servers_bill`
--

-- --------------------------------------------------------

--
-- Структура таблицы `addons`
--

CREATE TABLE `addons` (
  `id` int(11) NOT NULL auto_increment,
  `textid` varchar(50) NOT NULL default '',
  `name` varchar(255) NOT NULL default '',
  `cost_start` float NOT NULL default '0',
  `cost_monthly` float NOT NULL default '0',
  `unlimforoneorder` int(11) NOT NULL default '0',
  `active` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `textid` (`textid`,`name`,`cost_start`,`cost_monthly`,`unlimforoneorder`),
  KEY `active` (`active`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=4 ;

--
-- Дамп данных таблицы `addons`
--


-- --------------------------------------------------------

--
-- Структура таблицы `bills`
--

CREATE TABLE `bills` (
  `id` int(11) NOT NULL auto_increment,
  `sid` varchar(8) NOT NULL default '',
  `uid` int(11) NOT NULL default '0',
  `host_id` int(11) NOT NULL default '0',
  `domain_id` int(11) NOT NULL default '0',
  `host_srok` int(11) NOT NULL default '0',
  `domain_srok` int(11) NOT NULL default '0',
  `money_host` float NOT NULL default '0',
  `money_domain` float NOT NULL default '0',
  `money_addons` float NOT NULL default '0',
  `renew` int(11) NOT NULL default '0',
  `created` date NOT NULL default '0000-00-00',
  `payed` date NOT NULL default '0000-00-00',
  `status` int(1) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `uid` (`uid`),
  KEY `host_id` (`host_id`),
  KEY `domain_id` (`domain_id`),
  KEY `host_srok` (`host_srok`),
  KEY `domain_srok` (`domain_srok`),
  KEY `money` (`money_host`),
  KEY `created` (`created`),
  KEY `payed` (`payed`),
  KEY `money_domain` (`money_domain`),
  KEY `sid` (`sid`),
  KEY `money_addons` (`money_addons`),
  KEY `renew` (`renew`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=632 ;

--
-- Дамп данных таблицы `bills`
--


-- --------------------------------------------------------

--
-- Структура таблицы `catalog`
--

CREATE TABLE `catalog` (
  `id` int(11) NOT NULL auto_increment,
  `id_user` int(11) NOT NULL default '0',
  `date` varchar(255) NOT NULL default '0',
  `status` int(1) NOT NULL default '0',
  `domain` varchar(255) NOT NULL default '',
  `name` varchar(255) NOT NULL default '',
  `info` text NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=2 ;

--
-- Дамп данных таблицы `catalog`
--



-- --------------------------------------------------------

--
-- Структура таблицы `news`
--

CREATE TABLE `news` (
  `id` int(11) NOT NULL auto_increment,
  `data` date NOT NULL default '0000-00-00',
  `title` varchar(255) NOT NULL default '',
  `content` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `data` (`data`,`title`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=20 ;

--
-- Дамп данных таблицы `news`
--



-- --------------------------------------------------------

--
-- Структура таблицы `orders`
--

CREATE TABLE `orders` (
  `id` int(11) NOT NULL auto_increment,
  `uid` int(11) NOT NULL default '0',
  `tarif` int(11) NOT NULL default '0',
  `domain` varchar(255) NOT NULL default '',
  `domain_reg` int(11) NOT NULL default '0',
  `orderdate` date NOT NULL default '0000-00-00',
  `startdate` date NOT NULL default '0000-00-00',
  `todate` date NOT NULL default '0000-00-00',
  `discount` float NOT NULL default '0',
  `status` int(11) NOT NULL default '0',
  `addons` varchar(255) NOT NULL default '',
  `comment` varchar(255) NOT NULL default '',
  `paymethod` varchar(50) NOT NULL default '',
  `serverlogin` varchar(32) NOT NULL default '',
  `serverid` int(11) NOT NULL default '0',
  `serverpassword` varchar(32) NOT NULL default '',
  PRIMARY KEY  (`id`),
  KEY `uid` (`uid`),
  KEY `tarif` (`tarif`),
  KEY `domain` (`domain`),
  KEY `domain_reg` (`domain_reg`),
  KEY `todate` (`todate`),
  KEY `discount` (`discount`),
  KEY `status` (`status`),
  KEY `startdate` (`startdate`),
  KEY `addons` (`addons`),
  KEY `orderdate` (`orderdate`),
  KEY `comment` (`comment`,`paymethod`),
  KEY `comment_2` (`comment`,`paymethod`),
  KEY `comment_3` (`comment`,`paymethod`),
  KEY `comment_4` (`comment`,`paymethod`),
  KEY `comment_5` (`comment`,`paymethod`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=246 ;

--
-- Дамп данных таблицы `orders`
--


-- --------------------------------------------------------

--
-- Структура таблицы `orders_domains`
--

CREATE TABLE `orders_domains` (
  `id` int(11) NOT NULL auto_increment,
  `uid` int(11) NOT NULL default '0',
  `zone_id` int(11) NOT NULL default '0',
  `host_id` int(11) NOT NULL default '0',
  `domain` varchar(255) NOT NULL default '',
  `orderdate` date NOT NULL default '0000-00-00',
  `startdate` date NOT NULL default '0000-00-00',
  `todate` date NOT NULL default '0000-00-00',
  `discount` float NOT NULL default '0',
  `panel_url` varchar(255) NOT NULL default '',
  `panel_user` varchar(30) NOT NULL default '',
  `panel_pwd` varchar(30) NOT NULL default '',
  `status` int(11) NOT NULL default '0',
  `comment` varchar(255) NOT NULL default '',
  `paymethod` varchar(50) NOT NULL default '',
  `ns1` varchar(50) NOT NULL default '',
  `ns2` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`id`),
  KEY `uid` (`uid`),
  KEY `zone_id` (`zone_id`),
  KEY `host_id` (`host_id`),
  KEY `domain` (`domain`),
  KEY `todate` (`todate`),
  KEY `discount` (`discount`),
  KEY `panel` (`panel_url`),
  KEY `panel_user` (`panel_user`),
  KEY `panel_pwd` (`panel_pwd`),
  KEY `status` (`status`),
  KEY `startdate` (`startdate`),
  KEY `orderdate` (`orderdate`),
  KEY `comment` (`comment`,`paymethod`),
  KEY `comment_2` (`comment`,`paymethod`),
  KEY `comment_3` (`comment`,`paymethod`),
  KEY `comment_4` (`comment`,`paymethod`),
  KEY `comment_5` (`comment`,`paymethod`),
  KEY `ns1` (`ns1`,`ns2`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=369 ;

--
-- Дамп данных таблицы `orders_domains`
--


-- --------------------------------------------------------

--
-- Структура таблицы `pay_methods`
--

CREATE TABLE `pay_methods` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `comment` text NOT NULL,
  `active` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `name` (`name`,`active`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=3 ;

--
-- Дамп данных таблицы `pay_methods`
--


-- --------------------------------------------------------

--
-- Структура таблицы `servers`
--

CREATE TABLE `servers` (
  `id` int(11) NOT NULL auto_increment,
  `type` enum('da','cpanel') NOT NULL default 'da',
  `name` varchar(255) NOT NULL default '',
  `protocol` enum('http','https') NOT NULL default 'http',
  `ip` varchar(15) NOT NULL default '',
  `user` varchar(50) NOT NULL default '',
  `password` varchar(255) NOT NULL default '',
  `userip` varchar(15) NOT NULL default '',
  `ns1` varchar(50) NOT NULL default '',
  `ns2` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=5 ;

--
-- Дамп данных таблицы `servers`
--


-- --------------------------------------------------------

--
-- Структура таблицы `settings`
--

CREATE TABLE `settings` (
  `id` int(11) NOT NULL auto_increment,
  `param` varchar(30) NOT NULL default '',
  `value` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`),
  KEY `param` (`param`),
  KEY `value` (`value`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=59 ;

--
-- Дамп данных таблицы `settings`
--

INSERT INTO `settings` VALUES(1, 'wmz', 'Z372498805279');
INSERT INTO `settings` VALUES(3, 'egold', '');
INSERT INTO `settings` VALUES(6, 'rupay', '13656');
INSERT INTO `settings` VALUES(11, 'manager_email', 'admin@host.net');
INSERT INTO `settings` VALUES(8, 'company_name', 'host.Net');
INSERT INTO `settings` VALUES(9, 'company_url', 'http://www.host.net/');
INSERT INTO `settings` VALUES(10, 'billing_url', 'http://billing.host.net/');
INSERT INTO `settings` VALUES(15, 'kurs_rur', '30');
INSERT INTO `settings` VALUES(14, 'wmsecret', '');
INSERT INTO `settings` VALUES(13, 'rupaysecret', '');
INSERT INTO `settings` VALUES(12, 'yandex', '41001169781843');
INSERT INTO `settings` VALUES(16, 'kurs_uah', '5.35');
INSERT INTO `settings` VALUES(17, 'kurs_eur', '0.9');
INSERT INTO `settings` VALUES(18, 'payment_url', 'http://billing.host.net/billing.php');
INSERT INTO `settings` VALUES(19, 'nopayment_url', 'http://billing.host.net/billing.php');
INSERT INTO `settings` VALUES(20, 'support_url', 'http://billing.host.net/billing.php?do=tickets');
INSERT INTO `settings` VALUES(21, 'perpage_bills', '15');
INSERT INTO `settings` VALUES(22, 'perpage_orders', '15');
INSERT INTO `settings` VALUES(23, 'perpage_domains', '15');
INSERT INTO `settings` VALUES(24, 'admin_login', '');
INSERT INTO `settings` VALUES(25, 'admin_password', '');
INSERT INTO `settings` VALUES(26, 'wmr', 'R941348262429');
INSERT INTO `settings` VALUES(27, 'wme', 'E233219318732');
INSERT INTO `settings` VALUES(28, 'rupayschet', 'RU768194226');
INSERT INTO `settings` VALUES(29, 'perpage_clients', '15');
INSERT INTO `settings` VALUES(30, 'version', '145');
INSERT INTO `settings` VALUES(31, 'egold_pass', '');
INSERT INTO `settings` VALUES(32, 'whoistype', 'check');
INSERT INTO `settings` VALUES(58, 'phone', '+380632450314');
INSERT INTO `settings` VALUES(57, 'icq', '539-229');
INSERT INTO `settings` VALUES(56, 'perpage_tickets', '15');
INSERT INTO `settings` VALUES(55, 'support_email', 'support@host.net');
INSERT INTO `settings` VALUES(42, 'partnerEnable', '1');
INSERT INTO `settings` VALUES(43, 'partnerCookieTime', '5');
INSERT INTO `settings` VALUES(44, 'partnerUrl', 'reg.php');
INSERT INTO `settings` VALUES(45, 'partnerProcentAllOrders', '0');
INSERT INTO `settings` VALUES(46, 'partnerProcentHosting', '10');
INSERT INTO `settings` VALUES(47, 'partnerProcentResseler', '5');
INSERT INTO `settings` VALUES(48, 'partnerProcentVds', '0');
INSERT INTO `settings` VALUES(49, 'partnerProcentDedicated', '0');
INSERT INTO `settings` VALUES(50, 'partnerProcentDomains', '0');
INSERT INTO `settings` VALUES(51, 'partnerProcentAddons', '0');
INSERT INTO `settings` VALUES(52, 'partnerMinMoneyOut', '5');
INSERT INTO `settings` VALUES(53, 'partnerEnablePayOrders', '1');
INSERT INTO `settings` VALUES(54, 'wmu', 'U174478997669');
INSERT INTO `settings` VALUES(33, 'perpage_cat', '24');
INSERT INTO `settings` VALUES(2, 'privat', '5457082952598725');
INSERT INTO `settings` VALUES(34, 'perpage_news', '7');

-- --------------------------------------------------------

--
-- Структура таблицы `tarifs`
--

CREATE TABLE `tarifs` (
  `id` int(11) NOT NULL auto_increment,
  `vid` enum('hosting','reseller','dedicated','vds') NOT NULL default 'hosting',
  `name` varchar(30) NOT NULL default '',
  `cost` float NOT NULL default '0',
  `cost_setup` float NOT NULL default '0',
  `active` int(11) NOT NULL default '0',
  `addons` varchar(255) NOT NULL default '',
  `autocreate` int(1) NOT NULL default '0',
  `autodelete` int(1) NOT NULL default '0',
  `autosuspend` int(1) NOT NULL default '0',
  `servername` varchar(32) NOT NULL default '',
  `serverid` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `name` (`name`),
  KEY `cost` (`cost`),
  KEY `type` (`vid`),
  KEY `active` (`active`),
  KEY `addons` (`addons`),
  KEY `daname` (`autocreate`),
  KEY `autodelete` (`autodelete`),
  KEY `autosuspend` (`autosuspend`),
  KEY `cost_setup` (`cost_setup`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=20 ;

--
-- Дамп данных таблицы `tarifs`
--


-- --------------------------------------------------------

--
-- Структура таблицы `tarifs_freedomains`
--

CREATE TABLE `tarifs_freedomains` (
  `id` int(11) NOT NULL auto_increment,
  `tarif_id` int(11) NOT NULL default '0',
  `hostmonths` int(11) NOT NULL default '0',
  `zone` varchar(30) NOT NULL default '',
  PRIMARY KEY  (`id`),
  KEY `tarif_id` (`tarif_id`,`hostmonths`,`zone`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=86 ;

--
-- Дамп данных таблицы `tarifs_freedomains`
--


-- --------------------------------------------------------

--
-- Структура таблицы `tarifs_sroki`
--

CREATE TABLE `tarifs_sroki` (
  `id` int(11) NOT NULL auto_increment,
  `tarif_id` int(11) NOT NULL default '0',
  `months` int(11) NOT NULL default '0',
  `discount` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `months` (`months`),
  KEY `discount` (`discount`),
  KEY `tarif_id` (`tarif_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=104 ;

--
-- Дамп данных таблицы `tarifs_sroki`
--


-- --------------------------------------------------------

--
-- Структура таблицы `templates`
--

CREATE TABLE `templates` (
  `id` int(11) NOT NULL auto_increment,
  `description` varchar(255) NOT NULL default '',
  `param` varchar(30) NOT NULL default '',
  `template` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `param` (`param`),
  KEY `description` (`description`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=21 ;

--
-- Дамп данных таблицы `templates`
--

INSERT INTO `templates` VALUES(1, 'E-Mail клиенту при оформлении заказа на хостинг', 'email_touser_hosting_order', 'Уважаемый клиент!\r\n\r\nПрежде всего выражаем Вам свою благодарность за доверие, оказанное компании {company_name}! Вы сделали правильный выбор платформы для хостинга.\r\n\r\nВам открыт доступ в Систему биллинга, где Вы можете оплатить наши услуги любым удобным Вам способом. \r\n\r\nДоступ к Вашему серверу будет открыт сразу после поступления оплаты. Одновременно с этим Вы получите на контактный E-mail указания по дальнейшей работе с Вашим новым виртуальным сервером, а также данные по доступу к Панели управления и FTP.\r\n\r\nПараметры Вашего заказа:\r\n-----------------------------------------\r\nВаш ID              |  {userid}\r\n-----------------------------------------\r\nТарифный план       |  {tarif}\r\n-----------------------------------------\r\nСрок контракта      |  {srok} мес.\r\n-----------------------------------------\r\nДомен:              |  {domain}, [ {newreg} ]\r\n-----------------------------------------\r\nДополн. услуги:     |  {addons}\r\n-----------------------------------------\r\n\r\n\r\nОПЛАТА\r\n\r\nОплата наших услуг производиться в Вашей персональной Системе биллинга. Доступ в Систему биллинга Вам уже открыт, для входа в аккаунт используйте следующие данные: \r\n\r\nВход: {billing_url}\r\nИмя пользователя: {login} [id # {userid}]\r\nПароль: {password}\r\n\r\nВ дальнейшем, после оплаты счета, Вы должны использовать нашу Систему биллинга для продления заказов и оплаты новых счетов.\r\n\r\nВаш счет:              \r\n-----------------------------------------\r\n Номер счета:       |  № {schet}\r\n-----------------------------------------\r\n За хостинг:        |  {hostcost}$\r\n--------------------|--------------------\r\n За домен:          |  {domaincost}$\r\n--------------------|--------------------\r\n Дополн. услуги:    |  {addonscost}$\r\n--------------------|--------------------\r\n ИТОГО К ОПЛАТЕ:    |  {cost}$\r\n--------------------------------------------------\r\n\r\nСпособ оплаты: {paymethod}\r\n{comment}\r\n\r\n\r\nСЛУЖБА ПОДДЕРЖКИ\r\n\r\nПосле открытия доступа к Вашему виртуальному серверу, Вы всегда можете обратиться в нашу Службу поддержки по адресу: {support_url}\r\n\r\n\r\nЖелаем Вам удачи в работе с Вашим новым виртуальным сервером и надеемся на долгое и плодотворное сотрудничество!\r\n\r\n--\r\nС уважением,\r\nВеб-хостинг провайдер {company_name} / {company_url}');
INSERT INTO `templates` VALUES(2, 'E-Mail клиенту при продлении заказа на хостинг', 'email_touser_hosting_renew', 'Уважаемый клиент!\r\n\r\nПрежде всего выражаем Вам свою благодарность за доверие, оказанное компании {company_name}! Вы сделали правильный выбор платформы для хостинга.\r\n\r\nПараметры Вашего заказа:\r\n-----------------------------------------\r\nВаш ID              |  {userid}\r\n-----------------------------------------\r\nТарифный план       |  {tarif}\r\n-----------------------------------------\r\nСрок контракта      |  {srok} мес.\r\n-----------------------------------------\r\nДомен:              |  {domain}, [ {newreg} ]\r\n-----------------------------------------\r\nДополн. услуги:     |  {addons}\r\n-----------------------------------------\r\n\r\n\r\nОПЛАТА\r\n\r\nОплата наших услуг производиться в Вашей персональной Системе биллинга. Для входа в аккаунт используйте следующие данные: \r\n\r\nВход: {billing_url}\r\nИмя пользователя: {login}\r\nПароль: {password}\r\n\r\nВ дальнейшем, после оплаты счета, Вы должны использовать нашу Систему биллинга для продления заказов и оплаты новых счетов.\r\n\r\nВаш счет:              \r\n-----------------------------------------\r\n Номер счета:       |  № {schet}\r\n-----------------------------------------\r\n За хостинг:        |  {hostcost}$\r\n--------------------|--------------------\r\n За домен:          |  {domaincost}$\r\n--------------------|--------------------\r\n Дополн. услуги:    |  {addonscost}$\r\n--------------------|--------------------\r\n ИТОГО К ОПЛАТЕ:    |  {cost}$\r\n--------------------------------------------------\r\n\r\n\r\nСЛУЖБА ПОДДЕРЖКИ\r\n\r\nВы всегда можете обратиться в нашу Службу поддержки по адресу: {support_url}\r\n\r\n\r\nЖелаем Вам удачи в работе с Вашим виртуальным сервером и надеемся на долгое и плодотворное сотрудничество!\r\n\r\n--\r\nС уважением,\r\nВеб-хостинг провайдер {company_name} / {company_url}');
INSERT INTO `templates` VALUES(3, 'E-Mail клиенту при оформлении заказа на реселлинг', 'email_touser_reseller_order', 'Уважаемый клиент!\r\n\r\nПрежде всего выражаем Вам свою благодарность за доверие, оказанное компании {company_name}! Вы сделали правильный выбор платформы для реселлинга.\r\n\r\nВам открыт доступ в Систему биллинга, где Вы можете оплатить наши услуги любым удобным Вам способом. \r\n\r\nДоступ к серверу будет открыт сразу после поступления оплаты. Одновременно с этим Вы получите на контактный E-mail указания по дальнейшей работе с Вашим новым виртуальным сервером, а также данные по доступу к Панели управления и FTP.\r\n\r\nПараметры Вашего заказа:\r\n--------------------------------------\r\nВаш ID              |  {userid}\r\n--------------------------------------\r\nТарифный план:      |  {tarif}\r\n--------------------------------------\r\nСрок контракта:     |  {srok} мес.\r\n--------------------------------------\r\nДомен:              |  {domain}, [ {newreg} ]\r\n--------------------------------------\r\nДополн. услуги:     |  {addons}\r\n--------------------------------------\r\n\r\n\r\nОПЛАТА\r\n\r\nОплата наших услуг производиться в Вашей персональной Системе биллинга. Доступ в Систему биллинга Вам уже открыт, для входа в аккаунт используйте следующие данные: \r\n\r\nВход: {billing_url}\r\nИмя пользователя: {login}\r\nПароль: {password}\r\n\r\nВ дальнейшем, после оплаты счета, Вы должны использовать нашу Систему биллинга для продления заказов и оплаты новых счетов.\r\n\r\nВаш счет: \r\n-----------------------------------------\r\n Номер счета:       |  № {schet}\r\n-----------------------------------------\r\n За реселлинг:      |  {hostcost}$\r\n--------------------|--------------------\r\n За домен:          |  {domaincost}$\r\n--------------------|--------------------\r\n Дополн. услуги:    |  {addonscost}$\r\n--------------------|--------------------\r\n ИТОГО К ОПЛАТЕ:    |  {cost}$\r\n-----------------------------------------\r\n\r\nСпособ оплаты: {paymethod}\r\n{comment}\r\n\r\n\r\nСЛУЖБА ПОДДЕРЖКИ\r\n\r\nПосле открытия доступа к Вашему виртуальному серверу, Вы всегда можете обратиться в нашу Службу поддержки по адресу: {support_url}\r\n\r\n\r\nЖелаем Вам удачи в работе с Вашим новым виртуальным сервером и надеемся на долгое и плодотворное сотрудничество!\r\n\r\n--\r\nС уважением,\r\nВеб-хостинг провайдер {company_name} / {company_url}');
INSERT INTO `templates` VALUES(4, 'E-Mail клиенту при продлении заказа на реселлинг', 'email_touser_reseller_renew', 'Уважаемый клиент!\r\n\r\nПрежде всего выражаем Вам свою благодарность за доверие, оказанное компании {company_name}! Вы сделали правильный выбор платформы для реселлинга.\r\n\r\nПараметры Вашего заказа:\r\n-----------------------------------------\r\nВаш ID              |  {userid}\r\n-----------------------------------------\r\nТарифный план       |  {tarif}\r\n-----------------------------------------\r\nСрок контракта      |  {srok} мес.\r\n-----------------------------------------\r\nДомен:              |  {domain}, [ {newreg} ]\r\n-----------------------------------------\r\nДополн. услуги:     |  {addons}\r\n-----------------------------------------\r\n\r\n\r\nОПЛАТА\r\n\r\nОплата наших услуг производиться в Вашей персональной Системе биллинга. Для входа в аккаунт используйте следующие данные: \r\n\r\nВход: {billing_url}\r\nИмя пользователя: {login}\r\nПароль: {password}\r\n\r\nВ дальнейшем, после оплаты счета, Вы должны использовать нашу Систему биллинга для продления заказов и оплаты новых счетов.\r\n\r\nВаш счет:              \r\n-----------------------------------------\r\n Номер счета:       |  № {schet}\r\n-----------------------------------------\r\n За реселлинг:      |  {hostcost}$\r\n--------------------|--------------------\r\n За домен:          |  {domaincost}$\r\n--------------------|--------------------\r\n Дополн. услуги:    |  {addonscost}$\r\n--------------------|--------------------\r\n ИТОГО К ОПЛАТЕ:    |  {cost}$\r\n--------------------------------------------------\r\n\r\n\r\nСЛУЖБА ПОДДЕРЖКИ\r\n\r\nВы всегда можете обратиться в нашу Службу поддержки по адресу: {support_url}\r\n\r\n\r\nЖелаем Вам удачи в работе с Вашим виртуальным сервером и надеемся на долгое и плодотворное сотрудничество!\r\n\r\n--\r\nС уважением,\r\nВеб-хостинг провайдер {company_name} / {company_url}');
INSERT INTO `templates` VALUES(5, 'E-Mail клиенту при оформлении заказа на виртуальный выделенный сервер', 'email_touser_vds_order', 'Уважаемый клиент!\r\n\r\nПрежде всего выражаем Вам свою благодарность за доверие, оказанное компании {company_name}! Вы сделали правильный выбор платформы для виртуального выделенного сервера.\r\n\r\nВам открыт доступ в Систему биллинга, где Вы можете оплатить наши услуги любым удобным Вам способом. \r\n\r\nДоступ к Вашему серверу будет открыт сразу после поступления оплаты. Одновременно с этим Вы получите на контактный E-mail указания по дальнейшей работе с Вашим новым виртуальным выделенным сервером.\r\n\r\nПараметры Вашего заказа:\r\n--------------------------------------\r\nВаш ID              |  {userid}\r\n--------------------------------------\r\nТарифный план:      |  {tarif}\r\n--------------------------------------\r\nСрок контракта:     |  {srok} мес.\r\n--------------------------------------\r\nДомен:              |  {domain}, [ {newreg} ]\r\n--------------------------------------\r\nДополн. услуги:     |  {addons}\r\n--------------------------------------\r\n\r\n\r\nОПЛАТА\r\n\r\nОплата наших услуг производиться в Вашей персональной Системе биллинга. Доступ в Систему биллинга Вам уже открыт, для входа в аккаунт используйте следующие данные: \r\n\r\nВход: {billing_url}\r\nИмя пользователя: {login}\r\nПароль: {password}\r\n\r\nВ дальнейшем, после оплаты счета, Вы должны использовать нашу Систему биллинга для продления заказов и оплаты новых счетов.\r\n\r\nВаш счет: \r\n-----------------------------------------\r\n Номер счета:       |  № {schet}\r\n-----------------------------------------\r\n За сервер:         |  {hostcost}$\r\n--------------------|--------------------\r\n За домен:          |  {domaincost}$\r\n--------------------|--------------------\r\n Дополн. услуги:    |  {addonscost}$\r\n--------------------|--------------------\r\n ИТОГО К ОПЛАТЕ:    |  {cost}$\r\n-----------------------------------------\r\n\r\nСпособ оплаты: {paymethod}\r\n{comment}\r\n\r\n\r\nСЛУЖБА ПОДДЕРЖКИ\r\n\r\nПосле открытия доступа к Вашему виртуальному выделенному серверу, Вы всегда можете обратиться в нашу Службу поддержки по адресу: {support_url}\r\n\r\n\r\nЖелаем Вам удачи в работе с Вашим новым виртуальным сервером и надеемся на долгое и плодотворное сотрудничество!\r\n\r\n--\r\nС уважением,\r\nВеб-хостинг провайдер {company_name} / {company_url}');
INSERT INTO `templates` VALUES(6, 'E-Mail клиенту при продлении заказа на виртуальный выделенный сервер', 'email_touser_vds_renew', 'Уважаемый клиент!\r\n\r\nПрежде всего выражаем Вам свою благодарность за доверие, оказанное компании {company_name}! Вы сделали правильный выбор платформы для виртуального выделенного сервера.\r\n\r\nПараметры Вашего заказа:\r\n-----------------------------------------\r\nВаш ID              |  {userid}\r\n-----------------------------------------\r\nТарифный план       |  {tarif}\r\n-----------------------------------------\r\nСрок контракта      |  {srok} мес.\r\n-----------------------------------------\r\nДомен:              |  {domain}, [ {newreg} ]\r\n-----------------------------------------\r\nДополн. услуги:     |  {addons}\r\n-----------------------------------------\r\n\r\n\r\nОПЛАТА\r\n\r\nОплата наших услуг производиться в Вашей персональной Системе биллинга. Для входа в аккаунт используйте следующие данные: \r\n\r\nВход: {billing_url}\r\nИмя пользователя: {login}\r\nПароль: {password}\r\n\r\nВ дальнейшем, после оплаты счета, Вы должны использовать нашу Систему биллинга для продления заказов и оплаты новых счетов.\r\n\r\nВаш счет:              \r\n-----------------------------------------\r\n Номер счета:       |  № {schet}\r\n-----------------------------------------\r\n За сервер:         |  {hostcost}$\r\n--------------------|--------------------\r\n За домен:          |  {domaincost}$\r\n--------------------|--------------------\r\n Дополн. услуги:    |  {addonscost}$\r\n--------------------|--------------------\r\n ИТОГО К ОПЛАТЕ:    |  {cost}$\r\n--------------------------------------------------\r\n\r\n\r\nСЛУЖБА ПОДДЕРЖКИ\r\n\r\nВы всегда можете обратиться в нашу Службу поддержки по адресу: {support_url}\r\n\r\n\r\nЖелаем Вам удачи в работе с Вашим виртуальным выделенным сервером и надеемся на долгое и плодотворное сотрудничество!\r\n\r\n--\r\nС уважением,\r\nВеб-хостинг провайдер {company_name} / {company_url}');
INSERT INTO `templates` VALUES(7, 'E-Mail клиенту при оформлении заказа на выделенный сервер', 'email_touser_dedicated_order', 'Уважаемый клиент!\r\n\r\nПрежде всего выражаем Вам свою благодарность за доверие, оказанное компании {company_name}! Вы сделали правильный выбор выделенного сервера.\r\n\r\nВам открыт доступ в Систему биллинга, где Вы можете оплатить наши услуги любым удобным Вам способом. \r\n\r\nДоступ к Вашему серверу будет открыт сразу после поступления оплаты. Одновременно с этим Вы получите на контактный E-mail указания по дальнейшей работе с Вашим новым выделенным сервером.\r\n\r\nПараметры Вашего заказа:\r\n--------------------------------------\r\nВаш ID              |  {userid}\r\n--------------------------------------\r\nТарифный план:      |  {tarif}\r\n--------------------------------------\r\nСрок контракта:     |  {srok} мес.\r\n--------------------------------------\r\nДомен:              |  {domain}, [ {newreg} ]\r\n--------------------------------------\r\nДополн. услуги:     |  {addons}\r\n--------------------------------------\r\n\r\n\r\nОПЛАТА\r\n\r\nОплата наших услуг производиться в Вашей персональной Системе биллинга. Доступ в Систему биллинга Вам уже открыт, для входа в аккаунт используйте следующие данные: \r\n\r\nВход: {billing_url}\r\nИмя пользователя: {login}\r\nПароль: {password}\r\n\r\nВ дальнейшем, после оплаты счета, Вы должны использовать нашу Систему биллинга для продления заказов и оплаты новых счетов.\r\n\r\nВаш счет: \r\n-----------------------------------------\r\n Номер счета:       |  № {schet}\r\n-----------------------------------------\r\n За сервер:         |  {hostcost}$\r\n--------------------|--------------------\r\n За домен:          |  {domaincost}$\r\n--------------------|--------------------\r\n Дополн. услуги:    |  {addonscost}$\r\n--------------------|--------------------\r\n ИТОГО К ОПЛАТЕ:    |  {cost}$\r\n-----------------------------------------\r\n\r\nСпособ оплаты: {paymethod}\r\n{comment}\r\n\r\n\r\nСЛУЖБА ПОДДЕРЖКИ\r\n\r\nПосле открытия доступа к Вашему выделенному серверу, Вы всегда можете обратиться в нашу Службу поддержки по адресу: {support_url}\r\n\r\n\r\nЖелаем Вам удачи в работе с Вашим новым выделенным сервером и надеемся на долгое и плодотворное сотрудничество!\r\n\r\n--\r\nС уважением,\r\nВеб-хостинг провайдер {company_name} / {company_url}');
INSERT INTO `templates` VALUES(8, 'E-Mail клиенту при продлении заказа на выделенный сервер', 'email_touser_dedicated_renew', 'Уважаемый клиент!\r\n\r\nПрежде всего выражаем Вам свою благодарность за доверие, оказанное компании {company_name}! Вы сделали правильный выбор выделенного сервера.\r\n\r\nПараметры Вашего заказа:\r\n-----------------------------------------\r\nВаш ID              |  {userid}\r\n-----------------------------------------\r\nТарифный план       |  {tarif}\r\n-----------------------------------------\r\nСрок контракта      |  {srok} мес.\r\n-----------------------------------------\r\nДомен:              |  {domain}, [ {newreg} ]\r\n-----------------------------------------\r\nДополн. услуги:     |  {addons}\r\n-----------------------------------------\r\n\r\n\r\nОПЛАТА\r\n\r\nОплата наших услуг производиться в Вашей персональной Системе биллинга. Для входа в аккаунт используйте следующие данные: \r\n\r\nВход: {billing_url}\r\nИмя пользователя: {login}\r\nПароль: {password}\r\n\r\nВ дальнейшем, после оплаты счета, Вы должны использовать нашу Систему биллинга для продления заказов и оплаты новых счетов.\r\n\r\nВаш счет:              \r\n-----------------------------------------\r\n Номер счета:       |  № {schet}\r\n-----------------------------------------\r\n За сервер:         |  {hostcost}$\r\n--------------------|--------------------\r\n За домен:          |  {domaincost}$\r\n--------------------|--------------------\r\n Дополн. услуги:    |  {addonscost}$\r\n--------------------|--------------------\r\n ИТОГО К ОПЛАТЕ:    |  {cost}$\r\n--------------------------------------------------\r\n\r\n\r\nСЛУЖБА ПОДДЕРЖКИ\r\n\r\nВы всегда можете обратиться в нашу Службу поддержки по адресу: {support_url}\r\n\r\n\r\nЖелаем Вам удачи в работе с Вашим выделенным сервером и надеемся на долгое и плодотворное сотрудничество!\r\n\r\n--\r\nС уважением,\r\nВеб-хостинг провайдер {company_name} / {company_url}');
INSERT INTO `templates` VALUES(9, 'E-Mail клиенту при оформлении заказа на домен', 'email_touser_domain_order', 'Уважаемый клиент!\r\n\r\nПрежде всего выражаем Вам свою благодарность за доверие, оказанное компании {company_name}!\r\n\r\nВам открыт доступ в Систему биллинга, где Вы можете оплатить наши услуги любым удобным Вам способом. \r\n\r\nДоменное имя будет зарегистрировано и станет доступно в течении суток после поступления оплаты.\r\n\r\nПараметры Вашего заказа:\r\n--------------------------------------\r\nВаш ID              |  {userid}\r\n--------------------------------------\r\nДомен:              |  {domain}, [ новый ]\r\n--------------------------------------\r\nСрок контракта:     |  {srok} г.\r\n--------------------------------------\r\n\r\n{ns}\r\nОПЛАТА\r\n\r\nОплата наших услуг производиться в Вашей персональной Системе биллинга. Доступ в Систему биллинга Вам уже открыт, для входа в аккаунт используйте следующие данные: \r\n\r\nВход: {billing_url}\r\nИмя пользователя: {login}\r\nПароль: {password}\r\n\r\nВ дальнейшем, после оплаты счета, Вы должны использовать нашу Систему биллинга для продления заказов и оплаты новых счетов.\r\n\r\nВаш счет: \r\n-----------------------------------------\r\n Номер счета:       |  № {schet}\r\n-----------------------------------------\r\n За домен:          |  {domaincost}$\r\n--------------------|--------------------\r\n ИТОГО К ОПЛАТЕ:    |  {cost}$\r\n-----------------------------------------\r\n\r\nСпособ оплаты: {paymethod}\r\n{comment}\r\n\r\n\r\nЖелаем Вам удачи в работе с Вашим новым доменным именем и надеемся на долгое и плодотворное сотрудничество!\r\n\r\n--\r\nС уважением,\r\nВеб-хостинг провайдер {company_name} / {company_url}');
INSERT INTO `templates` VALUES(10, 'E-Mail клиенту при продлении заказа на домен', 'email_touser_domain_renew', 'Уважаемый клиент!\r\n\r\nПрежде всего выражаем Вам свою благодарность за доверие, оказанное компании {company_name}!\r\n\r\nДоменное имя будет продлено в течении суток после поступления оплаты.\r\n\r\nПараметры Вашего заказа:\r\n--------------------------------------\r\nВаш ID              |  {userid}\r\n--------------------------------------\r\nДомен:              |  {domain}, [ продление ]\r\n--------------------------------------\r\nСрок контракта:     |  {srok} г.\r\n--------------------------------------\r\n\r\n\r\nОПЛАТА\r\n\r\nОплата наших услуг производиться в Вашей персональной Системе биллинга. Для входа в аккаунт используйте следующие данные: \r\n\r\nВход: {billing_url}\r\nИмя пользователя: {login}\r\nПароль: {password}\r\n\r\nВ дальнейшем, после оплаты счета, Вы должны использовать нашу Систему биллинга для продления заказов и оплаты новых счетов.\r\n\r\nВаш счет: \r\n-----------------------------------------\r\n Номер счета:       |  № {schet}\r\n-----------------------------------------\r\n За домен:          |  {domaincost}$\r\n--------------------|--------------------\r\n ИТОГО К ОПЛАТЕ:    |  {cost}$\r\n-----------------------------------------\r\n\r\n\r\nЖелаем Вам удачи в работе с Вашим доменным именем и надеемся на долгое и плодотворное сотрудничество!\r\n\r\n--\r\nС уважением,\r\nВеб-хостинг провайдер {company_name} / {company_url}');
INSERT INTO `templates` VALUES(11, 'E-Mail напоминание о неоплаченном счете', 'remind_notpayed_bill', 'Уважаемый клиент!\r\n\r\nПрежде всего выражаем Вам свою благодарность за доверие, оказанное компании {company_name}!\r\n\r\nНапоминаем, что Вам необходимо оплатить счет от {bill_date}, выставленный за наши услуги. \r\n\r\nВы можете сделать это в Вашей персональной Системе биллинга. Для входа в аккаунт используйте следующие данные:\r\n\r\nВход: {billing_url}\r\nИмя пользователя: {login}\r\nПароль: {password}\r\n\r\nВ дальнейшем, после оплаты счета, Вы должны использовать Систему биллинга для продления заказов и оплаты новых счетов.\r\n\r\nВаш счет:              \r\n-----------------------------------------\r\n Номер счета:       |  № {schet}\r\n-----------------------------------------\r\n За хостинг:        |  {hostcost}$\r\n--------------------|--------------------\r\n За домен:          |  {domaincost}$\r\n--------------------|--------------------\r\n Дополн. услуги:    |  {addonscost}$\r\n--------------------|--------------------\r\n ИТОГО К ОПЛАТЕ:    |  {cost}$\r\n-----------------------------------------\r\n\r\n--\r\nС уважением,\r\nВеб-хостинг провайдер {company_name} / {company_url}');
INSERT INTO `templates` VALUES(12, 'E-Mail напоминание об окончании оплаченного периода', 'remind_end', 'Уважаемый клиент!\r\n\r\nПрежде всего выражаем Вам свою благодарность за доверие, оказанное компании {company_name}!\r\n\r\nНапоминаем, что до окончания оплаченного периода по тарифному плану {tarif} для домена {domain} осталось дней: {days}. Вам необходимо продлить Ваш заказ.\r\n\r\nВы можете сделать это в Вашей персональной Системе биллинга. Для входа в аккаунт используйте следующие данные:\r\n\r\nВход: {billing_url}\r\nИмя пользователя: {login}\r\nПароль: {password}\r\n\r\n--\r\nС уважением,\r\nВеб-хостинг провайдер {company_name} / {company_url}');
INSERT INTO `templates` VALUES(13, 'E-Mail напоминание об окончании оплаченного периода (домен)', 'remind_end_domain', 'Уважаемый клиент!\r\n\r\nПрежде всего выражаем Вам свою благодарность за доверие, оказанное компании {company_name}!\r\n\r\nНапоминаем, что до окончания оплаченного периода по домену {domain} осталось дней: {days}. Вам необходимо продлить Ваш заказ.\r\n\r\nВы можете сделать это в Вашей персональной Системе биллинга. Для входа в аккаунт используйте следующие данные:\r\n\r\nВход: {billing_url}\r\nИмя пользователя: {login}\r\nПароль: {password}\r\n\r\n--\r\nС уважением,\r\nВеб-хостинг провайдер {company_name} / {company_url}');
INSERT INTO `templates` VALUES(14, 'E-Mail уведомление менеджеру об окончании оплаченного периода у клиента', 'notify_manager_end', '\r\nУ клиента {login} закончился оплаченный период по тарифному плану {tarif} для домена {domain}.\r\n\r\n--\r\nС уважением,\r\nВеб-хостинг провайдер {company_name} / {company_url}');
INSERT INTO `templates` VALUES(15, 'E-Mail уведомление менеджеру об окончании оплаченного периода (домен) у клиента', 'notify_manager_end_domain', '\r\nУ клиента {login} закончился оплаченный период по домену {domain}.\r\n\r\n--\r\nС уважением,\r\nВеб-хостинг провайдер {company_name} / {company_url}');
INSERT INTO `templates` VALUES(16, 'E-Mail клиенту при оплате счета', 'pay_bill', 'Уважаемый клиент!\r\n\r\nПрежде всего выражаем Вам свою благодарность за доверие, оказанное компании {company_name}!\r\n\r\nСчет № {schet} от {bill_date} успешно оплачен. \r\n\r\nСпособ оплаты: {pay_method}\r\n\r\nВаш заказ будет выполнен в кратчайшие сроки.\r\n\r\n--\r\nС уважением,\r\nВеб-хостинг провайдер {company_name} / {company_url}');
INSERT INTO `templates` VALUES(17, 'cPanel: создание аккаунта', 'cpanel', 'Уважаемый клиент!\r\n\r\nПрежде всего выражаем Вам свою благодарность за доверие, оказанное компании {company_name}!\r\n\r\nВаш домен {domain} станет полностью работоспособен в течение 48 часов.\r\nКак правило, за это время происходит полное обновление DNS.\r\n\r\nЭто письмо содержит информацию о Вашем аккаунте.\r\nПожалуйста, прочитайте всё полностью, распечатайте или сохраните данный текст.\r\n\r\n-------------------------------------------------------------\r\n1. Информация об Аккаунте\r\n-------------------------------------------------------------\r\n\r\nДанные по Вашему аккаунту на сервере\r\n\r\nВход в Вашу Панель Управления Сайтом (cPanel):\r\n\r\nhttp://{ip}:2082\r\nЛогин  : {login}\r\nПароль : {password}\r\n\r\nIP Адрес    : {ip}\r\nДомен       : {domain}\r\nPOP Сервер  : mail.{domain}\r\nSMTP Сервер : mail.{domain}\r\n\r\nFTP Логин  : {login}\r\nFTP Пароль : {password}\r\nIP Адрес   : {ip}\r\n\r\nСтранички, файлы и php скрипты необходимо загружать в папку public_html.\r\nPerl скрипты работают только в директории public_html/cgi-bin.\r\n\r\nПри переносе домена Вам необходимо заменить в нем DNS,\r\nЕсли у Вас нет доступа к панели управления доменом, попросите сделать это регистратора:\r\nPrimary NameServer   : {ns1}\r\nSecondary NameServer : {ns2}\r\nПолная замена DNS произойдет в течение 48 часов.\r\n\r\n-------------------------------------------------------------\r\n2. Настройка Почтовых Аккаунтов\r\n-------------------------------------------------------------\r\n\r\nДля получения и отправки писем, Вам надо создать почтовый аккаунт.\r\nСледуйте инструкциям ниже:\r\n\r\n1. Зайдите в Вашу Панель Управления (http://{ip}:2082), введите Логин и Пароль.\r\n2. Нажмите на ссылку "Почта", потом на "Добавить/Удалить аккаунты", далее "Добавить Аккаунт".\r\n3. Введите название почтового ящика, который Вы хотите создать (например, "anton", "webmaster" и др., но не полный адрес) и пароль доступа.\r\n4. Укажите дисковую квоту, нажмите "Создать".\r\n\r\nДля отправки писем через Вашу почтовую программы (The Bat, Outlook и пр.) убедитесь, что в его настройках включена SMTP авторизация.\r\n\r\nПочтовый ВебИнтерфейс: http://{ip}:2095\r\nВ качестве логина используйте полное название почтового ящика.\r\n\r\n-------------------------------------------------------------\r\n3. Создание Баз Данных MySQL\r\n-------------------------------------------------------------\r\n\r\nЕсли для работы Ваших скриптов необходима база данных MySQL, то\r\nВам необходимо создать её через панель управления сайтом cPanel\r\nСледуйте инструкциям ниже:\r\n\r\n1. Зайдите в Вашу Панель Управления (http://{ip}:2082), введите Логин и Пароль.\r\n2. Нажмите на ссылку "Базы MySQL", введите в графу "Db" название базы, нажмите "Add Db".\r\n3. Создайте пользователя базы данных: в поле "UserName" введите логин, в "Password" - пароль, нажмите "Add User".\r\n4. Включите созданному пользователю доступ к базе данных: рядом с полем "User" выберите напротив пользователя базу данных, к которой необходимо открыть доступ, нажмите "Add User to Db"\r\n\r\nВ скриптах указывать как Хост для подключения: localhost\r\n\r\n--\r\nС уважением,\r\nВеб-хостинг провайдер {company_name} / {company_url}');
INSERT INTO `templates` VALUES(18, 'E-Mail клиенту при ответе на тикет', 'email_touser_ticket_reply', 'Уважаемый клиент!\r\n\r\nПрежде всего выражаем Вам свою благодарность за доверие, оказанное компании {company_name}!\r\n\r\nВы получили ответ на Ваш тикет \\"{subject}\\" (ID # {id})\r\n\r\nПерейти к тикету можно по ссылке: {link}\r\n\r\nУбедительная просьба не отвечать на данное сообщение. Поддержка осуществляется только посредством тикетов.\r\n\r\n--\r\nС уважением,\r\nВеб-хостинг провайдер {company_name} / {company_url}');
INSERT INTO `templates` VALUES(19, 'E-Mail клиенту после обработки домена', 'email_touser_domain_create', 'Уважаемый клиент!\r\n\r\nПрежде всего выражаем Вам свою благодарность за доверие, оказанное компании {company_name}!\r\n\r\nВаша заявка на регистрацию домена {domain} успешно обработана. \r\n\r\n{panel}Убедительная просьба не отвечать на данное сообщение. Поддержка клиентов осуществляется только посредством тикетов.\r\n\r\n--\r\nС уважением,\r\nВеб-хостинг провайдер {company_name} / {company_url}');
INSERT INTO `templates` VALUES(20, 'E-Mail клиенту при восстановлении пароля', 'email_touser_forgot_password', 'Уважаемый клиент!\r\n\r\nПрежде всего выражаем Вам свою благодарность за доверие, оказанное компании {company_name}!\r\n\r\nДля восстановления пароля (логин {login}) перейдите по ссылке: {link}\r\n\r\nУбедительная просьба не отвечать на данное сообщение. Поддержка клиентов осуществляется только посредством тикетов.\r\n\r\n--\r\nС уважением,\r\nВеб-хостинг провайдер {company_name} / {company_url}');

-- --------------------------------------------------------

--
-- Структура таблицы `tickets`
--

CREATE TABLE `tickets` (
  `id` int(11) NOT NULL auto_increment,
  `parentid` int(11) NOT NULL default '0',
  `priority` int(1) NOT NULL default '0',
  `status` enum('open','closed') NOT NULL default 'open',
  `dt` datetime NOT NULL default '0000-00-00 00:00:00',
  `subject` varchar(255) NOT NULL default '',
  `newforuser` enum('0','1') NOT NULL default '0',
  `newforadmin` enum('1','0') NOT NULL default '1',
  `userid` int(11) NOT NULL default '0',
  `message` text NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=12 ;

--
-- Дамп данных таблицы `tickets`
--


-- --------------------------------------------------------

--
-- Структура таблицы `users`
--

CREATE TABLE `users` (
  `id` int(11) NOT NULL auto_increment,
  `login` varchar(32) NOT NULL default '',
  `password` varchar(255) NOT NULL default '',
  `email` varchar(30) NOT NULL default '',
  `news` int(11) NOT NULL default '1',
  `datareg` date NOT NULL default '0000-00-00',
  `referal` int(11) NOT NULL default '0',
  `partnerMoney` float NOT NULL default '0',
  `forgotkey` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`id`),
  KEY `login` (`login`),
  KEY `pwd` (`password`),
  KEY `news` (`news`),
  KEY `email` (`email`),
  KEY `dartareg` (`datareg`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=259 ;

--
-- Дамп данных таблицы `users`
--


-- --------------------------------------------------------

--
-- Структура таблицы `users_logs`
--

CREATE TABLE `users_logs` (
  `id` int(11) NOT NULL auto_increment,
  `uid` int(11) NOT NULL default '0',
  `dt` datetime NOT NULL default '0000-00-00 00:00:00',
  `operation` varchar(255) NOT NULL default '',
  `comment` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`),
  KEY `uid` (`uid`,`dt`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=3269 ;

--
-- Дамп данных таблицы `users_logs`
--


-- --------------------------------------------------------

--
-- Структура таблицы `users_profile`
--

CREATE TABLE `users_profile` (
  `id` int(11) NOT NULL auto_increment,
  `uid` int(11) NOT NULL default '0',
  `icq` varchar(30) NOT NULL default '',
  `name` varchar(30) NOT NULL default '',
  `surname` varchar(30) NOT NULL default '',
  `otchestvo` varchar(30) NOT NULL default '',
  `phone` varchar(30) NOT NULL default '',
  `country` varchar(30) NOT NULL default '',
  `city` varchar(30) NOT NULL default '',
  `post` varchar(10) NOT NULL default '',
  `street` varchar(50) NOT NULL default '',
  `pasport_seriya` varchar(20) NOT NULL default '',
  `pasport_by` varchar(250) NOT NULL default '',
  `pasport_date` date NOT NULL default '0000-00-00',
  `birthday` date NOT NULL default '0000-00-00',
  `ripn` varchar(30) NOT NULL default '',
  `ripe` varchar(30) NOT NULL default '',
  `uanic` varchar(30) NOT NULL default '',
  PRIMARY KEY  (`id`),
  KEY `idd` (`uid`),
  KEY `icq` (`icq`),
  KEY `name` (`name`),
  KEY `surname` (`surname`),
  KEY `otchestvo` (`otchestvo`),
  KEY `phone` (`phone`),
  KEY `country` (`country`),
  KEY `city` (`city`),
  KEY `index` (`post`),
  KEY `street` (`street`),
  KEY `pasport_seriya` (`pasport_seriya`),
  KEY `pasport_by` (`pasport_by`),
  KEY `pasport_date` (`pasport_date`),
  KEY `birthday` (`birthday`),
  KEY `ripn` (`ripn`),
  KEY `ripe` (`ripe`),
  KEY `uanic` (`uanic`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=259 ;

--
-- Дамп данных таблицы `users_profile`
--


-- --------------------------------------------------------

--
-- Структура таблицы `zones`
--

CREATE TABLE `zones` (
  `id` int(11) NOT NULL auto_increment,
  `zone` varchar(30) NOT NULL default '',
  `cost_if_host` float NOT NULL default '0',
  `cost_if_not_host` float NOT NULL default '0',
  `renew_if_host` float NOT NULL default '0',
  `renew_if_not_host` float NOT NULL default '0',
  `minsrok` int(11) NOT NULL default '0',
  `minsrok_renew` int(11) NOT NULL default '0',
  `active` int(11) NOT NULL default '0',
  `comment` varchar(255) NOT NULL default '',
  `whois` varchar(50) NOT NULL default '',
  `notfoundstring` varchar(50) NOT NULL default '',
  `useinwhois` int(11) NOT NULL default '1',
  PRIMARY KEY  (`id`),
  KEY `zone` (`zone`),
  KEY `cost` (`cost_if_not_host`),
  KEY `minsrok` (`minsrok`),
  KEY `cost_if_host` (`cost_if_host`),
  KEY `renew_if_host` (`renew_if_host`,`renew_if_not_host`),
  KEY `minsrok_renew` (`minsrok_renew`),
  KEY `active` (`active`),
  KEY `comment` (`comment`),
  KEY `whois` (`whois`,`notfoundstring`),
  KEY `useinwhois` (`useinwhois`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=36 ;

--
-- Дамп данных таблицы `zones`
--

